body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
a{
  color: #0059ff;
}

.text-block {
  text-align: center;
}

.bold-text {
  text-align: center;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.column {
  margin-top: 40px;
  text-align: left;
}

.columns {
  margin-top: 14px;
  text-align: center;
}

.column-2 {
  display: block;
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link {
  color: #555;
  text-decoration: none;
}

.column-3 {
  margin-top: 40px;
}

.column-4 {
  margin-top: 40px;
}

.html-embed {
  text-align: center;
}

.nav-menu {
  color: #696969;
  text-align: left;
}

.container {
  margin-top: 20px;
  padding-bottom: 20px;
  text-align: left;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #202020;
  color: #050505;
  text-align: left;
}

.nav-link {
  border-right: 1px solid #424242;
  color: #fff;
  text-transform: uppercase;
}

.nav-link.w--current {
  color: #fffb00;
}

.nav-link.current {
  color: #fffd6a;
}

.nav-link-2 {
  border-right: 1px solid #424242;
  color: #fff;
  text-transform: uppercase;
}

.nav-link-2.current {
  color: #fffd6a;
}

.nav-link-3 {
  border-right: 1px solid #424242;
  color: #fff;
  text-transform: uppercase;
}

.text-block-2 {
  font-size: 17px;
}

.div-block {
  padding: 40px;
}

.heading {
  margin-top: 40px;
  margin-bottom: 40px;
  font-weight: 400;
  text-align: center;
}

.container-2 {
  position: relative;
  max-width: 100%;
  min-height: 600px;
  background-color: transparent;
  background-image: url('../images/267723bdf9ddd7c611fa39d2d726fa96_photo1468502896991b23aa3dfbbdb.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  opacity: 1;
}

.heading-2 {
  position: relative;
  min-height: 600px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.bold-text-2 {
  font-size: 78px;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 211px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bold-text-3 {
  font-weight: 400;
}

.div-block-3 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  min-height: 600px;
  margin-top: 0px;
  background-image: url('../images/texture-overlay.jpeg');
  background-position: 50% 50%;
  background-size: contain;
  opacity: 0.57;
}

.heading-3 {
  color: #fff;
}

.heading-4 {
  background-color: transparent;
  opacity: 1;
  color: #fff;
}

.div-block-4 {
  position: relative;
  margin-top: 0px;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  text-align: center;
}

.div-block-5 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  opacity: 1;
}

.heading-5 {
  background-color: transparent;
  opacity: 1;
  color: #fff;
  font-size: 78px;
  line-height: 78px;
  text-align: center;
}

.text-block-3 {
  color: #fff;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 144px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.heading-6 {
  font-style: italic;
  text-align: center;
}

.html-embed-2 {
  text-align: center;
      margin-top: 2em;
}

.text-block-4 {
  text-align: center;
}

.button {
  display: inline-block;
  margin-top: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #202020;
  text-align: center;
}

.div-block-7 {
  text-align: center;
}

.columns-2 {
  margin-top: 20px;
}

.heading-7 {
  margin-bottom: 40px;
  border-bottom: 0px solid #000;
  font-style: italic;
  text-decoration: none;
}

.div-block-8 {
  line-height: 6px;
}

.text-block-5 {
  margin-bottom: 40px;
  font-size: 16px;
}

.button-2 {
  border-style: solid;
  border-width: 3px;
  border-color: #000;
  border-radius: 4px;
  background-color: #fff;
  color: #242424;
  font-size: 12px;
  font-weight: 700;
}

.button-2:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.94)), to(rgba(0, 0, 0, 0.94)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.94), rgba(0, 0, 0, 0.94));
  color: #f7f7f7;
}

.column-5 {
  display: block;
  padding-top: 40px;
  padding-bottom: 10px;
  padding-left: 20px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  background-image: url('../images/22a05a858427d3f18869e84be0085d15_StockSnap_AL0UO6FVIS.jpeg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.div-block-9 {
  display: block;
  min-height: 500px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -o-object-fit: fill;
  object-fit: fill;
}

.image {
  padding: 40px;
}

.text-block-6 {
  position: relative;
  margin-top: 40px;
  color: #fff;
  font-size: 37px;
  line-height: 38px;
  text-align: left;
}

.column-6 {
  display: block;
  padding: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.div-block-10 {
  display: block;
  margin-top: 0px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.columns-3 {
  background-color: #1d1d1d;
}

.text-block-7 {
  color: #fff;
  text-align: center;
}

.section {
  position: static;
  top: 2px;
  bottom: auto;
  display: block;
  margin-top: auto;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #1d1d1d;
}

.link-2 {
  color: #fff;
}

.link-3 {
  color: #fff;
  text-decoration: none;
}

.link-3.w--current {
  color: #fcff40;
}

.link-3.current {
  text-decoration: none;
}

.link-4 {
  display: inline;
  overflow: visible;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
  text-align: left;
}

.link-4.w--current {
  text-decoration: none;
}

.link-5 {
  color: #fff;
}

.link-5.current {
  text-decoration: none;
}

.link-6 {
  color: #fff;
}

.link-6.current {
  text-decoration: none;
}

.div-block-11 {
  display: block;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.list-item {
  display: block;
  margin: 20px 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-2 {
  margin-top: 47px;
  margin-bottom: 63px;
}

.section-3 {
  margin-bottom: 20px;
}

.columns-4 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.italic-text {
  font-style: normal;
  font-weight: 300;
}

.section-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-block-8 {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
}

.body-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: 'Open Sans', sans-serif;
}

.text-block-9 {
  padding-top: 20px;
  font-size: 16px;
}

.section-5 {
  position: relative;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 600px;
  -ms-flex: 0 600px;
  flex: 0 600px;
  background-image: url('../images/267723bdf9ddd7c611fa39d2d726fa96_photo1468502896991b23aa3dfbbdb.jpeg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.div-block-13 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/texture-overlay.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  opacity: 0.47;
}

.text-block-10 {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 160px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 73px;
  line-height: 75px;
  font-weight: 800;
  text-align: center;
}

.text-block-11 {
  text-align: center;
}

.text-block-12 {
  position: relative;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 17px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
}

.div-block-14 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-image: url('../images/texture-overlay.jpeg');
  background-position: 0px 0px;
  background-size: contain;
  opacity: 0.52;
}

.heading-8 {
  position: relative;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 300;
}

.text-block-13 {
  margin-bottom: 27px;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  line-height: 37px;
  font-weight: 300;
  text-align: center;
}

.text-block-14 {
  margin-bottom: 59px;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  line-height: 31px;
  font-weight: 400;
  text-align: center;
}

.list-2 {
  font-family: 'Open Sans', sans-serif;
  line-height: 27px;
}

.html-embed-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.heading-9 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-align: center;
}

.text-block-15 {
  margin-top: 16px;
  font-size: 25px;
  line-height: 31px;
  text-align: center;
}

.text-block-16 {
  margin-top: 45px;
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}

.form {
  display: block;
}

.field-label {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
}

.text-block-17 {
  display: block;
  margin-top: 29px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

.text-field {
  margin-right: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.singleinput {
  display: block;
  max-width: 50%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.textarea {
  display: block;
  width: 100%;
  max-width: 100%;
  min-height: 150px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-16 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-image: url('../images/texture-overlay.jpeg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: repeat;
  background-attachment: fixed;
  opacity: 0.53;
}

.image-2 {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}

.text-block-18 {
  position: relative;
  margin-top: 36px;
  color: #fff;
  font-size: 17px;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: center;
}

.heading-10 {
  text-align: left;
}

.image-3 {
  margin-top: 68px;
}

.div-block-17 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-image: url('../images/texture-overlay.jpeg');
  background-position: 0px 0px;
  background-size: contain;
  background-attachment: fixed;
  opacity: 0.56;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    background-color: #202020;
    text-align: left;
  }

  .nav-link {
    color: #fff;
    text-align: center;
  }

  .nav-link-2 {
    color: #fff;
    text-align: center;
  }

  .nav-link-3 {
    color: #fff;
    text-align: center;
  }

  .icon {
    color: #fafafa;
  }

  .text-block-7 {
    display: block;
  }

  .text-block-8 {
    line-height: 32px;
  }

  .div-block-13 {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
  }

  .text-block-10 {
    padding-top: 186px;
  }

  .menu-button {
    background-color: #202020;
  }

  .menu-button.w--open {
    background-color: #0c0c0c;
  }
}

@media screen and (max-width: 767px) {
  .list {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }

  .div-block-12 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .columns-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media screen and (max-width: 479px) {
  .column-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .text-block-10 {
    font-size: 58px;
    line-height: 61px;
  }

  .text-block-13 {
    font-size: 20px;
    line-height: 32px;
  }
}

